gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Leo Simons <m...@leosimons.com>
Subject Re: [proposal] Moving to python 2.4 for Gump3
Date Wed, 30 Mar 2005 18:49:55 GMT
On 29-03-2005 09:10, "Stefan Bodewig" <bodewig@apache.org> wrote:
> On Sun, 27 Mar 2005, Leo Simons <mail@leosimons.com> wrote:
> 
>> I propose we start requiring Python 2.4 for Gump3.
> 
> Since I'm unlikely to do any coding this won't be a +1, but I'm
> strongly in favor of it.
> 
> Any ideas whether Python 2.4 could be a problem on Solaris or any
> other non-Linux platform we want to support?

I don't think so. It's been out for a few months. Python is portable :-D

Cheers,

Leo



---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message